@import 'assets/variables';

.root {
  display: block;
  padding: $cell * 4;
}

.table {

}

.input {
  margin-left: $cell;
  color: grey;
  margin-bottom: $cell * 2;
  border-bottom: 1px solid white !important;

  &:hover {
    border-bottom: 1px solid $soft-grey !important;
  }

}

.gridDropdown {
  width: 100px;
}

.gridTextarea {
  resize: vertical !important;
  width: 85%;
}